Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

PVM 1.0 on Redhat - i386 installation error

Hi All-

I am installing PVM 1.0 with Redhat Linux 4 Enterprise on an Intel system with 2 GB RAM and a 2.6GHz P4. I immediately receive the error: 'PVM is supported only on i386 hardware platforms.'

Following through the installation scripts, I found that this error occurs as a result of the sys_min_req.sh platform test using the Linux 'uname -i' shell command. The interesting thing is that if I invoke that same command at the shell prompt, I receive the appropriate 'i386' response that the script is expecting to 'pass' the test. The script indicates an error anyway. Ideas?

Thanks!

1 REPLY
Silver

Re: PVM 1.0 on Redhat - i386 installation error

PVM is only supported on Red Hat Enterprise Linux Version 3and 4, not on other version . Here is the documentation.

http://www.cisco.com/en/US/docs/net_mgmt/performance_visibility_manager/1.0/release/notes/pvmnote.html#wp16934

It would appear that the Server Assistant RHES4 install limited the size of the directories, partitionas etc causing the problems.

96
Views
0
Helpful
1
Replies
CreatePlease to create content